@charset "utf-8";
/* CSS Document */


#special_wrap {
	margin: 2em auto 0;
	max-width: 960px;
}


.mainContent p {
	margin-bottom: 1em;
}

.mainContent dl {
	padding: 0 2%;
	margin-bottom: 3em;
}

.mainContent dl dt {
	font-weight: bold;
	font-size: 115%;
	margin-bottom: 1em;
}

.mainContent dl dd {
	margin-bottom: 1.5em;
}

.date {
	margin-left: 2%;
}

ul.lower-latin {
	counter-reset: lowerlatin 0;
	text-indent: 0;
}

ul.lower-latin li {
	text-indent: -2em;
	margin-bottom: 0.5em;
}

ul.lower-latin li:before {
	counter-increment: lowerlatin 1;
	content: counter(lowerlatin, lower-latin) ". ";
	font-family: Courier;
}

/*--------リスト---------*/

.terms_list>li {
	margin-bottom: 0.5em;
}

.list01>li {
	text-indent: -1em;
	padding-left: 1em;
}

.list02>li {
	text-indent: -2em;
	padding-left: 2em;
}

.list03>li {
	text-indent: -3em;
	padding-left: 3em;
}

/*--------見出し---------*/

.hdg01 {
	background: linear-gradient(#f8f8f8, #ffffff);
	border-width: 1px 1px 3px 1px;
	border-color: #ccc #ccc #ff4d4d #ccc;
	border-style: solid;
	border-radius: 5px 5px 0 0;
	padding: 0.5em 0.5em 0.5em 0.7em;
	font-size: 180%;
	margin-bottom: 1em;
}


@media screen and (max-width:800px) {
	.hdg01 {
		margin: 0 2% 1em;
	}
}

@media screen and (max-width:480px) {

	.hdg01 {
		font-size: 150%;
	}

	.mainContent dl {
		padding: 0;
	}

}